.suggested-items-area{
	margin-left: 0 !important;
	display: flex !important;
	flex-wrap: wrap;
	flex-grow: 1;
}


.suggested-items-area .suggested-item{
	position: relative;
	box-shadow: 1px 1px 30px #ccc;
	overflow: hidden;
	height: 100%;
	display: flex;
  	flex-wrap: wrap;
  	align-content: space-between;
}

.suggested-items-area .suggested-item .suggested-item-type-area{
	background: #05e8c6;
}

.suggested-items-area .suggested-item .suggested-item-type-area p{
	font-size: 1.2rem;
  	padding: 4px;
  	font-weight: bold;
}

.suggested-items-area .suggested-item .suggested-item-image .suggested-item-preorder-label{
	font-size: 1.2rem;
	background: #05e8c6;
	position: absolute;
	top: 0;
	left: 0;
	padding: 2px 6px;
  	font-weight: bold;
	color: black;
}


.suggested-items-area .suggested-item .suggested-item-content-area{

}


.suggested-items-area .suggested-item .suggested-item-content{
	padding: 10px;
}

.suggested-items-area .suggested-item .suggested-item-price-area{
	padding: 10px 10px 20px;
}

.suggested-items-area .suggested-item .suggested-item-content h6{
	font-size: 1.4rem;
	font-weight: bold;
}

.suggested-items-area .suggested-item .suggested-item-edition p{
	font-size:1.2rem;
	color:#888;
}

.suggested-items-area .suggested-item .suggested-item-stock{
	font-size:1.2rem;
	color:#888;
	margin-top: 0;
}


.suggested-items-area .suggested-item .suggested-item-overlay{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.4);
	opacity: 0;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

.suggested-items-area .suggested-item:hover .suggested-item-overlay{
	opacity: 1;
}

.suggested-items-area .suggested-item .suggested-item-overlay .suggested-item-overlay-items {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	height: 100%;
	opacity: 0;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
}

.suggested-items-area .suggested-item .suggested-item-overlay .suggested-item-overlay-items .button{
	min-width: auto !important;
	font-size: 1rem;
}


.suggested-items-area .suggested-item:hover  .suggested-item-overlay-items{
	opacity: 1;
}



